/* CSS Document */


#form {
	padding: 15px;
	padding-bottom: 30px;
	width: 46%;
	float: left;
	padding-left: 10px;
}

.text {
	margin: 10px;
}


label.valid {
  width: 24px;
  background: url(../Form_starter_files/04_validation_plugin/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}

label.error {
color: #E84D98;
font-size: 12px;
  padding-right: 25%;
  display: inline-block;
 /* text-align:right;*/
  float: right;
  padding-top: 6px;
}

.purple {
	color: #AB8AC4;
}

#submit {
	padding: 5px;
	font-size: 20px;
}

.musicselect {
	padding: 4px;
	font-size: 14px;
}